/*Admin bar*/
.ab-icon:before { font-family: 'dashicons';}

/*hero space*/
.t-hero-space__image {max-height: 500px;}

/*homepage*/
.tribe-events .tribe-events-l-container {padding-bottom:75px !important; padding-top:50px !important;}

/*Month View*/
.tribe-events .tribe-events-calendar-month__day--past .tribe-events-calendar-month__day-date {
    opacity: .4;
}

/*Month View multiple day event*/
.tribe-events .tribe-events-calendar-month__multiday-event-bar-inner {
    background-color: #e6e6e6 !important;
    text-decoration: underline;
}

.tribe-events .tribe-events-calendar-month__multiday-event-bar-inner.tribe-events-calendar-month__multiday-event-bar-inner--hover {
    text-decoration: none !important;
}

.tribe-events .tribe-events-calendar-month__multiday-event-bar-title {
    color: black !important;
}

.tribe-common .tribe-common-h7, .tribe-common .tribe-common-h8 {
    color: black !important;
}

a .tribe-common .tribe-common-h7, .tribe-common .tribe-common-h8 {
    text-decoration: none !important;
}
/*Month View one day event*/

a.tribe-events-calendar-month__calendar-event-title-link.tribe-common-anchor-thin.tooltipstered {
    color: black !important;
    text-decoration: underline !important;
}

a.tribe-events-calendar-month__calendar-event-title-link.tribe-common-anchor-thin.tooltipstered:hover, 
a.tribe-events-calendar-month__calendar-event-title-link.tribe-common-anchor-thin.tooltipstered:focus {
	text-decoration: none !important;
}

.tribe-common .tribe-common-anchor-thin {
    border-bottom: none !important;
}

/*List View*/
.tribe-events .tribe-events-calendar-day__event-title-link::after,
.tribe-events .tribe-events-calendar-list__event-title-link::after {
    --content: var(--icon-chevron-right);
    margin-right: var(--inline-space);
    padding-right: var(--inset-space-inline);
    padding-left: var(--inset-space-inline);
}

.tribe-events .tribe-events-calendar-day__event-title-link::after,
.tribe-events .tribe-events-calendar-list__event-title-link::after {
    --display: inline-block;
    --font-size: .6em;
    --inline-space: -1ch;
    --inset-space-inline: var(--space-2xs);
    --text-decoration: none;
    --vertical-align: middle;
    --white-space: nowrap;
    content: var(--content);
    display: var(--display);
    font-size: var(--font-size);
    text-decoration: var(--text-decoration);
    vertical-align: var(--vertical-align);
    white-space: var(--white-space);
}

.tribe-events .tribe-events-calendar-day__event-title-link:focus::after,
.tribe-events .tribe-events-calendar-day__event-title-link:hover::after,
.tribe-events .tribe-events-calendar-list__event-title-link:focus::after,
.tribe-events .tribe-events-calendar-list__event-title-link:hover::after {
    --transform-translate-x: 3;
}

.tribe-events .tribe-events-calendar-day__event-title-link:focus::after,
.tribe-events .tribe-events-calendar-day__event-title-link:focus::before,
.tribe-events .tribe-events-calendar-day__event-title-link:hover::after,
.tribe-events .tribe-events-calendar-day__event-title-link:hover::before,
.tribe-events .tribe-events-calendar-list__event-title-link:focus::after,
.tribe-events .tribe-events-calendar-list__event-title-link:focus::before,
.tribe-events .tribe-events-calendar-list__event-title-link:hover::after,
.tribe-events .tribe-events-calendar-list__event-title-link:hover::before {
    --transition: all .3s ease 0s;
    transition: var(--transition);
    transform: translateX(calc(var(--transform-translate-x) * 1px));
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__next:hover, .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__prev:hover {
    text-decoration:underline;
}

.tribe-events .tribe-events-c-nav__next:disabled:hover, .tribe-events .tribe-events-c-nav__prev:disabled:hover
{text-decoration:none;}

/*Individual Event*/
.tribe-block__organizer__details h3, .tribe-block__venue .tribe-block__venue__meta .tribe-block__venue__name h3  {font-family: var(--tec-font-family-sans-serif);}

#tribe-events-content a:hover,
.tribe-events-event-meta a:hover {
    color: #800000;
    text-decoration: underline;
}

abbr[title] {
    border-bottom: none;
    text-decoration: none;
}

.single-tribe_events .tribe-events-c-subscribe-dropdown__button,
.tribe-block__events-link .tribe-events-c-subscribe-dropdown__button {
    width: 215px;
}

.tribe-events-meta-group {margin-bottom: 30px;}

.tribe-events-sub-nav li a {background:transparent;}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__next:focus,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__prev:focus, a.tribe-common-c-btn-border-small.tribe-events-c-top-bar__today-button.tribe-common-a11y-hidden:focus-visible,
button.tribe-common-h3.tribe-common-h--alt.tribe-events-c-top-bar__datepicker-button:focus-visible, .tribe-filter-bar .tribe-filter-bar-c-filter__toggle:focus {
    --outline-color: black;
    --outline-offset: .25rem;
    --outline-style: dashed;
    --outline-width: .125rem;
    outline: 0.125rem dashed black;
    outline-offset: 0.25rem;
}

a.tribe-events-calendar-month__day-date-link:focus {border: 2px dashed black;}


.tribe-events .tribe-events-c-search__button:focus {
    --outline-color: maroon;
    --outline-offset: .25rem;
    --outline-style: dashed;
    --outline-width: .125rem;
    outline: .125rem dashed maroon;
    outline-offset: .25rem;
}

.tribe-events .tribe-events-c-search__button {
    margin-right: 7px;
}

.tribe-events .tribe-events-c-search__button:focus,
.tribe-events .tribe-events-c-search__button:hover {background-color:maroon !important; color:white !important;}

/*Academic Calendar*/
.page-id-67098 .resp-tabs-container h3 { margin-top: 30px;}